<h2 class="text-center">Informations sur les films</h2>

<div class="container">
    <div class="d-flex flex-row flex-wrap">
        <div *ngFor="let films of Listefilms" class="col-md-4 flex-column">
            <div class="thumbnail">
                <img class="img-fluid" [src]="films.img"/>
                <hr class="my-2">
                <div class="d-flex flex-row">
                    <div>
                        <h3>{{films.titre}}</h3>
                    </div>
                    <div *ngIf="films.reserve; else elseBlock" class="reserve">
                        <p class="btn btn-button disabled btn-danger">Indisponible</p>
                    </div>
                    <ng-template #elseBlock>
                        <p class="btn btn-button disabled btn-success">Disponible</p>
                    </ng-template>
                </div>
                    
            </div>
        </div>
    </div>
</div>
<a routerLink="/" class="btn btn-primary" role="button">Go back Home</a>